RubyGems Navigation menu

metasploit_data_models 4.0.1

Implements minimal ActiveRecord models and database helper code used in both the Metasploit Framework (MSF) and Metasploit commercial editions.

Versions:

  1. 4.0.1 - April 14, 2020 (180 KB)
  2. 4.0.0 - February 05, 2020 (180 KB)
  3. 3.0.10 - May 10, 2019 (180 KB)
  4. 3.0.9 - May 10, 2019 (180 KB)
  5. 3.0.8 - March 08, 2019 (179 KB)
Show all versions (173 total)

Owners:

Pushed by:

Authors:

  • Samuel Huckins, Luke Imhoff, David 'thelightcosine' Maloney, Trevor 'burlyscudd' Rosen

SHA 256 checksum:

1800e466699a49ac4fa31cf6573bf689b0baa0525897213c4f01128a8b32a3ce

Total downloads 1,737,795

For this version 651

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 2.1

Links: